
/* No comment from engineer */
"Click to record shortcut" = "Kısayol için tıklayın";

/* No comment from engineer */
"Command + " = "Komut + ";

/* No comment from engineer */
"Control + " = "Kontrol + ";

/* No comment from engineer */
"Option + " = "Alt + ";

/* No comment from engineer */
"Pad %@" = "Pad %@";

/* No comment from engineer */
"Shift + " = "Shift + ";

/* No comment from engineer */
"Space" = "Boşluk";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "Bu klavye kestirmesi \"%@\" kullanılamaz çünkü %@.";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Bu klavye kestirmesi \"%@\" kullanılamaz çünkü sistem genelinde bir klavye kestirmesi olarak zaten kullanılıyor. (Eğer gerçekten bu kestirmeyi kullanmak istiyorsanız, Klavye&Fare denetim masasından kısayolu değiştirmeyi deneyebilirsiniz.)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Bu klavye kestirmesi \"%@\" kullanılamaz çünkü zaten \"%@\" menüsü tarafından kullanılıyor.";

/* No comment from engineer */
"The key combination %@ can't be used!" = "Bu klavye kestirmesi \"%@\" kullanılamaz !";

/* No comment from engineer */
"Type shortcut" = "Kısayol yaz";

/* No comment from engineer */
"Use old shortcut" = "Eski kısayolu kullan";